Subject: DNS information

From: "Douglas Kadlecek" <[email-masked]>
Date: Tue, 11 Apr 2000 06:06:14 -0700

Dear Sir,

I am an engineer working on a project to automate the mapping of URLs to
directories on our website. I have a fairly good idea on how to do this, but
I was wondering if there were any APIs available to add entries DNS files
instead of me having to write my own from scratch. There are lots of
products out there for lookup, but not any for adding that I could find. I
should note at this point that the environment is Windows NT 4.0.

I would appreciate it if you could point me in the right direction.

Thanks,

Douglas Kadlecek
Senior Software Engineer
MyEvents.com